> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hlofiys.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# API Documentation

> Serves the interactive API documentation.



## OpenAPI

````yaml api-reference/openapi.json get /api/docs
openapi: 3.0.0
info:
  title: Tandem IT API
  version: 1.0.0
  description: API for tandem it backend
servers:
  - url: https://tandem.hlofiys.xyz
    description: Production server
security: []
tags:
  - name: Documentation
    description: API documentation endpoint
paths:
  /api/docs:
    get:
      tags:
        - Documentation
      summary: API Documentation
      description: Serves the interactive API documentation.
      responses:
        '200':
          description: Successful response. Returns the HTML documentation page.
          content:
            text/html:
              schema:
                type: string

````